body {
	background-color: #201101;
	color: #000;
	font: normal 10pt arial,helvetica,verdana;
	margin: 0px;
	padding: 0px;
	}

a:link {
	color: #ffa200;
	font-weight: bold;
	text-decoration: none;
	}

a:visited {
	color: #ffa200;
	font-weight: bold;
	text-decoration: none;
	}

a:hover {
	color: #ff5400;
	font-weight: bold;
	text-decoration: none;
	}
	
#container {
	background: #fff url('../2007new/images/bg_glow.gif') repeat-y;
	margin: 0px auto 0px auto;
	width: 750px;
	text-align: center;
	}

h1 {
	font: bold 15pt arial,helvetica,verdana;
	text-decoration: underline;
	margin-top: 5px;
	}

h2 {
	font: bold 13pt arial,helvetica,verdana;
	text-decoration: none;
	text-align: left;
	margin-top: 5px;
	}

/* Navigation Top */

#nav_main a:link {
	font: bold 10pt arial,helvetica,verdana;
	color: #ffa200;
	}

#nav_main a:visited {
	color: #ffa200;
	font-weight: bold;
	text-decoration: none;
	}

#nav_main a:hover {
	color: #ff5400;
	font-weight: bold;
	text-decoration: underline;
	}
	
	#nav_main ul {
		margin: 0px;
		padding: 0px;
		list-style: none;
		}
	
	#nav_main a {
		display: block;
		width: 105px;
		}
	
	#nav_main li {
		float: left;
		width: 105px;
		}
	
	#nav_main li ul {
		display: none;
		width: 10em;
		padding: 10px;
		}
	
	#nav_main li:hover ul {
		display: block;
		color: #f00;
		width: 10em;
		position: absolute;
		background-color: #666;
		}
	
	#nav_main li ul li {
		margin: 2px 0px 2px 0px;
		}

/* Text Div */
.text {
	text-align: left;
	font: normal normal 10pt arial,helvetica,verdana;
	padding: 10px;
	}

/* Agenda */

#agenda {
	background-color: #d0ffcb;
	text-align: left;
	padding: 5px;
	}
	
#agenda h1 {
	margin-top: 0px;
	font: bold 20pt arial,helvetica,verdana;
	text-align: center;
	}

#agenda h2.atime {
	margin-bottom: 0px;
	font: bold 15pt arial,helvetica,verdana;
	text-align: left;
	}

#agenda h2.atime .title {
	margin-bottom: 0px;
	font: bold 12pt arial,helvetica,verdana;
	text-align: left;
	}

/* Speakers */

#speakers {
	font: 10pt arial,helvetica,verdana;
	color: #fff;
	}

/* Footer */

#footer {
	background: #ffa200;
	font: italic 8pt arial,helvetica,verdana;
	}